.title-container {
  width: 100%;
  margin: 0;
  position: relative;
}

.title-container > img {
  width: 100%;
  display: block;
}

.title-text {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
}

.title-text > h2 {
  margin: 0;
  font-weight: 600;
  font-size: 56px;
  color: #ffffff;
  line-height: 78px;
  text-align: center;
  font-style: normal;
  margin-bottom: 20px;
}

.title-text > span {
  font-weight: 500;
  font-size: 28px;
  color: #ffffff;
  line-height: 40px;
  text-align: center;
  font-style: normal;
}

.position-container {
  background: linear-gradient(180deg, #ffffff 0%, #f5fffd 100%);
  width: 100%;
  height: 1137px;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  margin: 0;
}

.position-container > span {
  font-family:
    PingFangSC,
    PingFang SC;
  font-weight: 400;
  font-size: 24px;
  color: rgba(0, 0, 0, 0.88);
  line-height: 32px;
  text-align: center;
  font-style: normal;
  margin-bottom: 79px;
}

.advantage-container {
  background: linear-gradient(225deg, #f1f5f8 0%, #f7fafb 100%);
  width: 100%;
  height: 960px;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  margin: 0;
}

h3 {
  font-weight: 600;
  font-size: 56px;
  line-height: 78px;
  text-align: center;
  font-style: normal;
  margin: 0;
  margin-bottom: 114px;
}

.advantage-container > span {
  font-weight: 500;
  font-size: 28px;
  color: #ffffff;
  line-height: 40px;
  text-align: center;
  font-style: normal;
}

.contact-container {
  background: #ffffff;
  padding: 200px 0;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  width: 100%;
}

.contact-container > h2 {
  font-weight: 600;
  font-size: 56px;
  color: #000000;
  line-height: 78px;
  text-align: center;
  font-style: normal;
  margin: 0;
  margin-bottom: 120px;
}

.contact-content {
  width: 1502px;
  display: flex;
  justify-content: center;
  align-items: center;
  flex-direction: column;
}

.info-list {
  width: 100%;
  display: flex;
  justify-content: space-between;
  align-items: center;
}

.info-list > div {
  height: 194px;
  display: flex;
  flex-direction: column;
  justify-content: space-between;
  align-items: flex-start;
  position: relative;
  margin: 0 100px;
}

.info-list > div::before {
  content: '';
  width: 1px;
  height: 199px;
  position: absolute;
  left: -100px;
  background-color: #e5e5e5;
}

.info-list > div:last-child::after {
  content: '';
  width: 1px;
  height: 199px;
  position: absolute;
  right: -100px;
  background-color: #e5e5e5;
}

.info-list > div > div {
  width: 56px;
  height: 56px;
  border-radius: 50%;
  background-color: #0055ff;
  display: flex;
  justify-content: center;
  align-items: center;
}

.info-list > div > div > img {
  width: 20px;
  height: 20px;
}

.info-list > div > h4 {
  font-weight: 400;
  font-size: 24px;
  color: rgba(0, 0, 0, 0.45);
  line-height: 33px;
  text-align: left;
  font-style: normal;
}

.info-list > div > span {
  font-weight: 400;
  font-size: 24px;
  color: rgba(0, 0, 0, 0.88);
  line-height: 33px;
  text-align: left;
  font-style: normal;
}

.base-list {
  width: 100%;
  margin-top: 88px;
  display: flex;
  justify-content: space-between;
  align-items: center;
}

.base-list > div {
  width: 490px;
  height: 482px;
  border: solid 1px #e5e5e5;
  display: flex;
  flex-direction: column;
  justify-content: space-between;
  align-items: flex-start;
}

.base-list > div > img {
  width: 100%;
  height: 264px;
  object-fit: cover;
}

.address-container {
  padding: 46px 40px;
  display: flex;
  justify-content: start;
  align-items: center;
  flex-wrap: wrap;
}

.address-container > h4 {
  margin: 0;
  width: 100%;
  font-weight: 500;
  font-size: 30px;
  color: rgba(0, 0, 0, 0.88);
  line-height: 42px;
  text-align: left;
  font-style: normal;
  margin-bottom: 16px;
}

.detail-address {
  font-weight: 400;
  font-size: 24px;
  color: rgba(0, 0, 0, 0.45);
  line-height: 33px;
  text-align: left;
  font-style: normal;
  display: flex;
  justify-content: space-evenly;
  align-items: start;
}

.detail-address > img {
  width: 20px;
  height: 20px;
  margin-right: 8px;
  margin-top: 4px;
}

.aboutus-container {
  padding: 148px 0 200px;
  width: 100%;
  display: flex;
  justify-content: center;
  align-items: center;
  background: #ffffff;
}

.aboutus {
  width: 1720px;
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
  align-items: center;
}

.aboutus > h2 {
  width: 100%;
  font-weight: 600;
  font-size: 56px;
  color: #000000;
  line-height: 78px;
  text-align: center;
  font-style: normal;
  margin: 0;
  margin-bottom: 120px;
}

.aboutus .aboutus-content {
  width: 747px;
  height: 390px;
  font-weight: 400;
  font-size: 20px;
  color: #000000;
  line-height: 40px;
  text-align: justify;
  font-style: normal;
  display: flex;
  justify-content: flex-start;
  align-items: baseline;
  flex-wrap: wrap;
}

.aboutus-content > h3 {
  font-weight: 500;
  font-size: 30px;
  color: #000000;
  line-height: 38px;
  text-align: left;
  font-style: normal;
  margin: 0;
  width: 100%;
}

.aboutus .divider {
  height: 4px;
  width: 53px;
  background: linear-gradient(to right, #0055ff 50%, #00cec6 50%);
  border: none;
  margin: 30px 0;
}

.aboutus-content > span {
  font-weight: 400;
  font-size: 20px;
  color: #000000;
  line-height: 40px;
  text-align: justify;
  font-style: normal;
}

.aboutus .aboutus-img {
  width: 820px;
  height: 390px;
}

.aboutus-data {
  width: 100%;
  display: flex;
  justify-content: space-between;
  align-items: center;
  margin-top: 120px;
}

.aboutus-data > div {
  width: 171px;
  height: 228px;
  display: flex;
  justify-content: flex-start;
  align-items: center;
  flex-wrap: wrap;
  position: relative;
}

.aboutus-data > div:not(:last-child)::after {
  content: '';
  width: 1px;
  height: 138px;
  background-color: #e5e5e5;
  position: absolute;
  right: -150px;
}

.aboutus-data > div > img {
  width: 64px;
  height: 64px;
}

.aboutus-data > div > h3 {
  width: 100%;
  font-weight: 600;
  font-size: 68px;
  color: #0055ff;
  line-height: 93px;
  text-align: left;
  font-style: normal;
  margin: 0;
}

.aboutus-data > div > span {
  font-weight: 400;
  font-size: 20px;
  color: rgba(0, 0, 0, 0.45);
  line-height: 28px;
  text-align: center;
  font-style: normal;
}

@media screen and (max-width: 768px) {
  h3 {
    font-weight: 600;
    font-size: 16px;
    line-height: 24px;
    margin: 0;
  }
  .title-text > h2 {
    font-weight: 600;
    font-size: 16px;
    line-height: 24px;
    margin: 0;
  }

  .title-text > span {
    font-weight: 400;
    font-size: 10px;
    line-height: 18px;
  }

  .aboutus-container {
    width: 100%;
    height: auto;
    padding: 48px 16px;
  }

  .aboutus-content > h3 {
    font-weight: 500;
    font-size: 14px;
    line-height: 22px;
  }

  .aboutus {
    width: 100%;
  }

  .aboutus > h2 {
    font-weight: 600;
    font-size: 16px;
    line-height: 24px;
    margin-bottom: 32px;
  }

  .aboutus .aboutus-content {
    width: 100%;
    height: auto;
  }

  .aboutus .divider {
    width: 64px;
    margin: 16px 0;
  }

  .aboutus-content > span {
    font-weight: 400;
    font-size: 12px;
    line-height: 22px;
  }

  .aboutus .aboutus-img {
    width: 100%;
    height: auto;
    margin-top: 10px;
  }

  .advantage-container {
    height: auto;
    padding: 48px 16px;
  }

  .advantage-img {
    width: 100%;
    height: fit-content;
  }

  .advantage-container > h3 {
    margin-bottom: 24px;
  }

  .position-container {
    height: auto;
    padding: 48px 16px;
  }

  .position-container {
    padding: 48px 16px;
  }

  .position-container > h3 {
    margin-bottom: 4px;
  }

  .position-container > span {
    font-weight: 400;
    font-size: 10px;
    line-height: 18px;
    margin-bottom: 24px;
  }

  .position-container > img {
    width: 100%;
    height: auto;
  }

  .contact-container {
    padding: 48px 16px;
  }

  .contact-container > h3 {
    font-weight: 600;
    font-size: 16px;
    line-height: 24px;
    margin-bottom: 32px;
  }

  .contact-content {
    width: 100%;
  }

  .info-list {
    flex-wrap: wrap;
  }

  .info-list > div {
    width: 50%;
    height: 40px;
    display: inline-block;
    position: relative;
    margin: 0;
    margin-bottom: 24px;
  }

  .info-list > div::before {
    height: 40px;
    left: -5%;
  }

  .info-list > div > div {
    width: 24px;
    height: 24px;
    flex-shrink: 0;
    position: absolute;
    left: 15%;
  }

  .info-list > div > div > img {
    width: 10px;
    height: 10px;
  }

  .info-list > div > h4 {
    font-weight: 400;
    font-size: 12px;
    line-height: 20px;
    position: absolute;
    margin: 0;
    top: -5px;
    left: calc(15% + 35px);
  }

  .info-list > div > span {
    font-weight: 400;
    font-size: 12px;
    line-height: 20px;
    position: absolute;
    top: 8px;
    left: calc(15% + 35px);
  }

  .base-list {
    margin-top: 24px;
    flex-direction: column;
    justify-content: center;
    align-items: center;
  }

  .base-list > div {
    width: 100%;
    height: auto;
  }

  .address-container {
    padding: 14px 16px;
  }

  .address-container > h4 {
    font-weight: 500;
    font-size: 14px;
    line-height: 22px;
    margin-bottom: 0;
  }

  .detail-address {
    font-weight: 400;
    font-size: 12px;
    line-height: 20px;
  }

  .detail-address > img {
    width: 10px;
    height: 14px;
    margin-right: 4px;
  }
}

@media screen and (max-width: 1600px) and (min-width: 768px) {
  .aboutus-content > span {
    font-size: 26px;
  }

  .introduce > span {
    font-size: 30px;
  }

  .aboutus .aboutus-img {
    height: 500px;
  }

  .info-list > div > h4 {
    font-size: 30px;
  }

  .info-list > div > span {
    font-size: 30px;
  }

  .address-container > h4 {
    font-size: 34px;
  }

  .info-list > div {
    margin: 0 80px;
  }

  .detail-address {
    font-size: 28px;
  }
}
